Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 884864 - [abrt] tracker-0.14.4-1.fc18: g_malloc0: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
Summary: [abrt] tracker-0.14.4-1.fc18: g_malloc0: Process /usr/libexec/tracker-extract...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 18
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4c493c8994ef85d3e6a68b49c58...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-06 21:25 UTC by Sigitas
Modified: 2014-02-05 13:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:38:26 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (63.67 KB, text/plain)
2012-12-06 21:25 UTC, Sigitas
no flags Details
File: cgroup (130 bytes, text/plain)
2012-12-06 21:25 UTC, Sigitas
no flags Details
File: core_backtrace (2.27 KB, text/plain)
2012-12-06 21:25 UTC, Sigitas
no flags Details
File: dso_list (15.49 KB, text/plain)
2012-12-06 21:25 UTC, Sigitas
no flags Details
File: environ (1.10 KB, text/plain)
2012-12-06 21:25 UTC, Sigitas
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-06 21:25 UTC, Sigitas
no flags Details
File: maps (46.27 KB, text/plain)
2012-12-06 21:25 UTC, Sigitas
no flags Details
File: open_fds (1.47 KB, text/plain)
2012-12-06 21:26 UTC, Sigitas
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2012-12-06 21:26 UTC, Sigitas
no flags Details
File: var_log_messages (492 bytes, text/plain)
2012-12-06 21:26 UTC, Sigitas
no flags Details

Description Sigitas 2012-12-06 21:25:39 UTC
Version-Release number of selected component:
tracker-0.14.4-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_malloc0
executable:     /usr/libexec/tracker-extract
kernel:         3.6.9-4.fc18.i686.PAE
remote_result:  816743
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_malloc0 at gmem.c:194
 #3 g_malloc0_n at gmem.c:424
 #4 g_hash_table_resize at ghash.c:570
 #5 g_hash_table_maybe_resize at ghash.c:630
 #6 g_hash_table_insert_node at ghash.c:907
 #7 g_hash_table_insert_internal at ghash.c:1153
 #8 osinfo_list_add at osinfo_list.c:246
 #9 osinfo_db_add_device at osinfo_db.c:341
 #10 osinfo_loader_get_device at osinfo_loader.c:267
 #12 osinfo_loader_process_file_reg_ids at osinfo_loader.c:1238

Comment 1 Sigitas 2012-12-06 21:25:43 UTC
Created attachment 659051 [details]
File: backtrace

Comment 2 Sigitas 2012-12-06 21:25:46 UTC
Created attachment 659052 [details]
File: cgroup

Comment 3 Sigitas 2012-12-06 21:25:48 UTC
Created attachment 659053 [details]
File: core_backtrace

Comment 4 Sigitas 2012-12-06 21:25:50 UTC
Created attachment 659054 [details]
File: dso_list

Comment 5 Sigitas 2012-12-06 21:25:52 UTC
Created attachment 659055 [details]
File: environ

Comment 6 Sigitas 2012-12-06 21:25:55 UTC
Created attachment 659056 [details]
File: limits

Comment 7 Sigitas 2012-12-06 21:25:58 UTC
Created attachment 659057 [details]
File: maps

Comment 8 Sigitas 2012-12-06 21:26:00 UTC
Created attachment 659058 [details]
File: open_fds

Comment 9 Sigitas 2012-12-06 21:26:02 UTC
Created attachment 659059 [details]
File: proc_pid_status

Comment 10 Sigitas 2012-12-06 21:26:04 UTC
Created attachment 659060 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2013-12-21 09:46:40 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2014-02-05 13:38:29 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.